body{
	background:#EFEFEF;	
}
#main{transition: all 0.3s;}
#logo{ color:#C00; padding:10px 20px;transition: color 0.3s; }
#header{ background:#fff;border-top: 4px solid #fff; margin-top:5px; margin:0 -15px;transition: all 2s; }
#logo:hover{ background:#C00; border:1px solid #C00; color:#fff;border-radius:0 0 8px 8px; text-decoration:none;}
#main{min-height:80vh;box-shadow: 3px 3px 3px #ccc;background:#fff;  }
#totop{ cursor:pointer;}
.cssbox{ width:18px; height:18px;}
.bblack{ background:black; border-color:black;}
.bred{ background:#C00; border-color:#C00;}
.bwhite{ background:white; border-color:white;}
#footer{ color:#999; font-size:12px;}

#toolar{ position:fixed; right:-290px; bottom:0px; width:320px;transition: all 0.7s;z-index:999; }
#toolar #filled-robot{ cursor:pointer;}
#toolcontent{ margin-left:20px; padding:0;}

#toolbox{ background:#fff; width:300px; height:100vh; border:1px solid #ccc; padding:8px 5px; }
#hmore{ position:absolute; z-index:990;width:20px; bottom:30px; background:#000; color:#fff; height:30px; line-height:30px;opacity: 0.8; cursor:pointer;  text-align:center;}
#quickclick{ border:1px solid #f0f0f0;border-radius:8px; padding:5px;}

#qadd{ text-align:left;}

@media (min-width: 1280px){
	#cabox1 .modal-dialog{
			width:1100px;
		 }
}

@media (min-width: 1500px){
	#cabox1 .modal-dialog{
			width:1300px;
		 }
}

@media (min-width: 1800px){
	#cabox1 .modal-dialog{
			width:1500px;
		 }
}

/*自定義滾動條*/
::-webkit-scrollbar {
	width: 8px;
}
::-webkit-scrollbar-button {
	width: 8px;
	height:5px;
}
::-webkit-scrollbar-track {
	background:#eee;
	border: thin solid lightgray;
	box-shadow: 0px 0px 3px #dfdfdf inset;
	border-radius:10px;
}
::-webkit-scrollbar-thumb {
	background:#999;
	border: thin solid gray;
	border-radius:10px;
}
::-webkit-scrollbar-thumb:hover {
	background:#7d7d7d;
}	
/*自定義滾動條END*/

#gca{ display:none;}